#head {text-align: left; width: 940px; height: 135px; margin:0px auto;}
.phone {font: bold 16pt tahoma, arial, sans-serif; color: navy;}
.htag {text-align: left; margin: 20px 0 0 20px; font: bold 10pt tahoma, arial, sans-serif; color: #696969;}
.call {font: bold 10pt tahoma, arial, sans-serif; color: #808080; margin: 0px;} 
#phones {float: right; margin: 60px 10px 0 0; text-align: center;}
#search { margin: -30px 0px 0px 500px;}
.l {margin: -10px 0 0 0;}
.b {font-size: 180%;}
.megamenu h5 {font-size: 110%;}
